@echo off
;
rem TESTDEF2.DAT 0x1234, 128 bytes
;
rem Read test file in raw, extract first 100 pkts
rem convert to compressed 
rem convert to ascii
rem convert back to raw
;
rem delete temporary files
if exist temp.dat del temp.dat
if exist temp2.dat del temp2.dat
if exist temp.bin del temp.bin
if exist temp.txt del temp.txt
;
rem copy the default packet format page file
copy page0000.def page0000.bin
;
pktredu infile:testdef.dat outfile:temp.dat info:raw outfo:raw ev:1 end:100
pktredu infile:temp.dat outfile:temp.bin info:raw outfo:compressed ev:1
pktredu infile:temp.bin outfile:temp.txt info:compressed outfo:ascii ev:1
pktredu infile:temp.txt outfile:temp2.dat info:ascii outfo:raw ev:1
dir temp.dat
dir temp2.dat
echo temp.dat and temp2.dat should be of the same size
pause
echo TESTDEF2 finished.
;
